package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.GuserSet;
import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

import java.util.List;

@Component
@Mapper
public interface GuserSetMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(GuserSet record);

    int insertSelective(GuserSet record);

    GuserSet selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(GuserSet record);

    int updateByPrimaryKey(GuserSet record);

    List<GuserSet> selectByAppId(String appId);
}